@charset "UTF-8";
/* CSS Document */

/* Newsletters */


#newsletters h1 { font-family: 'Lora', serif !important; font-size: 28px !important; line-height: 36px !important; color: #525351;  }
#newsletters h2 { font-family: 'Lora', serif !important; font-size: 22px !important; line-height: 30px !important; color: #525351; margin-bottom: 10px !important;}
#newsletters h3 { font-family: 'Lora', serif !important; font-size: 16px !important; line-height: 24px; color: #525351;  }
#newsletters h4 { /*font-family:inherit !important; font: normal normal 16px/20px Arial, Helvetica, sans-serif; font-size: inherit; color: inherit !important;*/  }

/* Newsletters */
#newsletters .wmsTbl { width: 100%; }
#newsletters .wmsTbl th { font-family: 'Raleway', sans-serif !important; font-size: 16px; text-align: left !important; background: #525351; color: #fff !important; padding: 3px; }
#newsletters .wmsTbl td { font-family: 'Raleway', sans-serif !important; font-size: 16px; padding: 4px; color: #525351; }
#newsletters .wmsTbl tr.tbloff td { background: #FFFFFF;}
#newsletters .wmsTbl tr.tbloff td { background: #e6e6e6;}
#newsletters .wmsTbl tr td.aleft { width: 40%; !important; }
#newsletters #date { font-family: 'Raleway', sans-serif; color: #b28d4e; font-size: 16px; padding: 10px 0;}
#newsletters #calendarTbl {margin: 0px 35px 25px 30px;}
#newsletters #calendarTbl td { font-family: 'Raleway', sans-serif; font-size: 16px; line-height: 26px; padding: 2px 5px 2px 5px;}
#newsletters #top_nav, #fj_top_nav { padding:0px 0px 10px 0px; border-bottom:1px solid #55562a; }
#newsletters #top_nav a, #fj_top_nav div a{color:#caae7c; font-size: 18px; text-decoration:none; display:block; padding: 5px 20px; border:none; font-family: 'Lora', serif !important; }
#newsletters #top_nav a:hover, #newsletters #fj_top_nav a:hover{color:#000; text-decoration:none; border:none;}
#newsletters #top_nav #inIssue{color:#000; margin-bottom:7px; padding: 15px 5px 10px 5px;  border-bottom:1px solid #55562a; font-family: 'Crimson Text', serif; font-size:14px; font-weight:normal !important;  background: #fff !important; }
#newsletters hr{ width:100%; float:left; margin: 10px 0; }

#newsletters .current{ color:#000; text-decoration:none !important; }
#newsletters .leftColCalloutBlock { color:#919191; }
img.ci, img.w100 { padding: 25px 0; max-width: 95%; }
.rightColumnImgBlock {
	float: none !important;
	padding: 0 0 20px 0 !important;
}



	/* Retirement microsite */
#grandMicro { width:100%; margin: 0 auto;}
#top_nav { background:none; margin: 20px 0px; width:100%; }
#top_nav table { display:inline-table; width:100%; margin-bottom: 0px; padding: 0 3 0px; margin: 0 auto;  border-bottom: 2px solid #292b51;  }
#top_nav table td {text-align: center; margin-bottom: 0px; padding-bottom: 0px; }
#top_nav a {color: #b28d4e; /*font-weight:bold;*/ padding:0; }
#top_nav a:hover { text-decoration: none; color: #000; }
#top_nav a.current {text-decoration:none; /*color: #1b283b !important;*/}

.clearBlock {clear: both;}

#urContent { margin-right: auto; margin-left: auto; padding:0px 24px 12px 24px !important;}
#urContent table {border-collapse: collapse;}
#urContent table th, #urContent table td {font-size: 11px; }
#urContent .disclaimer {font-style: italic; font-size: 9px !important; line-height:11px !important;}
#urContent li {padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom: 3px;}
#urContent li p {padding-top: 0px; padding-bottom: 0px; margin-top: 2px; margin-bottom: 2px;}
#urContent blockqoute p {font-style: italic;}
#urContent .navHomeTable table { text-align:center; width:100%; margin: 0 auto; }
#urContent .navHomeTable td{  padding: 3px 5px 3px 5px;}

#urContent #subVideoListBlock {float: left;}
#urContent #subNavToolsBlock {float: right;}
#urContent #subNavListBlock {width: 100%; _width: 60%;}
#urContent #subNavListBlock ul {margin-left: 0px; padding-left: 0px;}

#urContent a img {border: none;}

#urContent .backNextAnchorBlock {clear: both; font-size: 11px; text-transform:uppercase; }
#urContent .backNextAnchorBlock .backAnchorBlock {float: left; text-align: left; width: 50%;}
#urContent .backNextAnchorBlock .nextAnchorBlock {text-align: right;}

.bodyLinkBlock {width:100%; margin: 20px 0px 7px 0px; border-bottom: 1px solid #292b51; text-align: center; display:block;}
.bodyLinkBlock ul {padding: 0px 0px 0px 100px; margin: 0px; list-style: none !important;}
.bodyLinkBlock li {margin-bottom: 5px; margin-left: 0px; padding-left: 0px; background:none !important; }
.bodyLinkBlock a {text-decoration: none;}
.bodyLinkBlock a.current {text-decoration: none; color:#000 !important;}

.callOut { border-top: 1px solid #c2c2c2; border-bottom: 1px solid #c2c2c2; /*padding: 5px 15px 0px 15px;*/ display:table-cell;}
.callOut p {font-style: italic; padding: 0px; margin: 0px 0px 10px 10px;}
.callOut .alert { float:left; margin:5px 10px 10px 0px; display:table; }
.callOut .alert1 { float:left; margin:-1px 10px 10px 0px; display:table; }
.callOut .alert2 { float:left; margin:15px 10px 10px 0px; display:table; }

.buttonBlock p { text-align:center !important; margin:0 auto; padding: 0px 0 0px; margin-bottom:0px; }

.titleOpening {font-weight: bold; margin-top:10px !important; }
.videoBlock p { text-align:center !important; }

.subTbl { color:inherit!important; font-size:inherit !important; }
.manageRiskTblBorderNone{border:none !important; line-height:15px; color:inherit !important; }
.manageRiskTblBorder{border-top: 1px solid #999999; border-bottom: 1px solid #999999;}
.manageRiskTblTitle{font-size:18px!important; line-height:24px !important; font-weight:normal; margin-right:10px; color: inherit !important; text-transform:uppercase; }
.manageRiskTblCopy{  border-left: 1px dashed #999999 !important;  padding-left:20px;}
.manageRiskTblDivider{height: 1px; border: none; border-top: 1px solid #999999; margin-top:10px; margin-bottom:10px; padding:0px;}
#snapshotTbl { color:inherit; }

.snapshotTblBorderNone{border:none !important;}
.snapshotTblCopy{ border-left: 1px dashed #999999 !important; padding-left:20px; }
.snapshotTblDivider{height: 1px; border: none; border-top: 1px solid #999999; margin-top:10px; margin-bottom:10px; padding:0px;}
.tableLivingInRetirement { font-family: inherit !important; color: inherit; font-size:inherit !important; margin-top:20px;  margin-bottom:30px;  }
.tableLivingInRetirement th{ border-bottom:1px solid #999999 !important; }
.tableLivingInRetirement td{ border-bottom:1px solid #999999 !important; }

#toolSectionListBlock {float: left; border:none;  }
#toolSectionImgBlock { padding:15px 6px 0 0; float: right;  }
.navHomeTable a:hover { color:#fff !important; }
.button2 { 
text-align:center;
	width: 154px;
	height: 73px !important;
	color: #fff;
	text-align:center;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 2px 2px 15px;
	cursor: pointer;
	text-align: center;
	text-decoration: none !important;
    font-size: 16px !important;
	line-height:16px;
	border: solid 1px #c2c2c2;
	padding: 19px;
	margin-right:8px;
	padding-bottom:36px;
	border: solid 1px #c2c2c2;
	background: #525351;
	font-family: 'Lora', serif !important; 
}
.maincontentInt .button2:hover {
	color: #b28d4e !important;
	background: #525351 !important;
	border: solid 1px black;
}
.button2:active {
	color: #b28d4e !important;
	background:  #525351;
	border: solid 1px black;
}	
input[type=button] { height:20px !important;}
input[type=button]:hover { color:#c6bb98 !important;}

